YAFLogo

illmikey
  • illmikey
  • 50.6% (Neutral)
  • YAF Forumling Topic Starter
11 years ago
I have a quick question pertaining to this error that I get when I try opening the solution:

"The selected file is a solution file, but was created by a newer version of this application and cannot be opened."

Can the latest and final version (1.9.4) of YAF work with Visual Studio 2005? :|

If so, how could I fix this? If not, what version of YAF works with Visual Studio 2005?

Thanks in advance.

Sponsor

tha_watcha
  • tha_watcha
  • 100% (Exalted)
  • YAF.NET Project Lead 🤴 YAF Version: 3.0.3
11 years ago
You need vs 2008 or 2010. And .Net 3.5
Kamyar
  • Kamyar
  • 100% (Exalted)
  • YAF Developer
11 years ago
YAF v1.9.3 works with Visual Studio 2005.
If at first you don’t succeed, call it version 1.0